• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
flexi auth - A user authentication library for CodeIgniter

[eluser]MrTomTom[/eluser]
Hi There,

I am trying to upgrade a system to CI3 however I cannot get FlexiAuth to work with it. When I try and load Flexi_auth I get the following error

Quote:Severity: Error
Message: Class 'CI_Flexi_auth_lite' not found
Filename: core/Common.php
Line Number: 185

I presume this is because it can't find Flexi_auth_lite in the libraries folder so it goes on to look for it in the system libraries? Does anyone have any idea how to fix this?


Messages In This Thread
flexi auth - A user authentication library for CodeIgniter - by El Forum - 10-06-2014, 09:54 AM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2020 MyBB Group.